body {
   background-attachment: fixed;
   background-color: #000000;
   background-image: url(hampers_400.jpeg);
   background-position: center center;
   background-repeat: no-repeat;
   background-size: cover;
   color: #000000;
   font-family: Arial;
   font-size: 13px;
   font-weight: normal;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
a {
   color: #0000FF;
   text-decoration: underline;
}
a:visited {
   color: #800080;
}
a:active {
   color: #FF0000;
}
a:hover {
   color: #0000FF;
   text-decoration: underline;
}
#Editbox2 {
   background-color: transparent;
   background-image: none;
   border-bottom-color: #FFFFFF;
   border-bottom-style: solid;
   border-bottom-width: 1px;
   border-left-color: #000000;
   border-left-style: none;
   border-left-width: 0px;
   border-right-color: #000000;
   border-right-style: none;
   border-right-width: 0px;
   border-top-color: #000000;
   border-top-style: none;
   border-top-width: 0px;
   color: #FFFFFF;
   font-family: Arial;
   font-size: 16px;
   font-weight: normal;
   margin: 10px 0px 0px 0px;
   padding: 4px 4px 4px 4px;
   text-align: center;
   vertical-align: middle;
}
#Editbox2:focus {
   -moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   -webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#Editbox3 {
   background-color: transparent;
   background-image: none;
   border-bottom-color: #FFFFFF;
   border-bottom-style: solid;
   border-bottom-width: 1px;
   border-left-color: #000000;
   border-left-style: none;
   border-left-width: 0px;
   border-right-color: #000000;
   border-right-style: none;
   border-right-width: 0px;
   border-top-color: #000000;
   border-top-style: none;
   border-top-width: 0px;
   color: #FFFFFF;
   font-family: Arial;
   font-size: 16px;
   font-weight: normal;
   margin: 10px 0px 0px 0px;
   padding: 4px 4px 4px 4px;
   text-align: center;
   vertical-align: middle;
}
#Editbox3:focus {
   -moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   -webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#Button1 {
   background-color: #1E90FF;
   background-image: none;
   border: 0px #1E90FF solid;
   -moz-border-radius: 2px;
   -webkit-border-radius: 2px;
   border-radius: 2px;
   color: #FFFFFF;
   font-family: Arial;
   font-size: 16px;
   font-weight: normal;
   margin: 50px 0px 0px 0px;
}
#wb_Text1 {
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   margin: 0;
   padding: 0;
   text-align: center;
}
#wb_Text1 div {
   text-align: center;
}
#Label1 {
   background-color: transparent;
   background-image: none;
   border: 0px #CCCCCC solid;
   -moz-border-radius: 4px;
   -webkit-border-radius: 4px;
   border-radius: 4px;
   color: #F5F5F5;
   font-family: Arial;
   font-size: 13px;
   font-weight: normal;
   padding: 4px 4px 4px 4px;
   text-align: left;
   vertical-align: middle;
}
#fLogin {
   background-color: #000000;
   background-color: rgba(0,0,0,0.78);
   background-image: none;
   filter: alpha(opacity=95);
   opacity: 0.95;
}
#Image1 {
   border: 0px #000000 solid;
   height: 100%;
   left: 0;
   padding: 0px 0px 0px 0px;
   top: 0;
   width: 100%;
}
#LayerNo {
   background-color: #000000;
   background-image: none;
   border: 1px #000000 solid;
   -moz-border-radius: 3px;
   -webkit-border-radius: 3px;
   border-radius: 3px;
}
#LayerLoading {
   background-color: transparent;
   background-image: none;
}
#Image2 {
   border: 0px #000000 solid;
   height: 100%;
   left: 0;
   padding: 0px 0px 0px 0px;
   top: 0;
   width: 100%;
}
html,
body {
   height: 100%;
}
.full-height {
   height: 100%;
}
#LayerNo {
   display: none;
}
::-webkit-input-placeholder {
   color: #B9B9B9;
}
:-ms-input-placeholder {
   color: #B9B9B9;
}
::placeholder {
   color: #B9B9B9;
}
